class CreateLessons < ActiveRecord::Migration[5.2]
  def change
    create_table :lessons do |t|
      t.references :course, foreign_key: true
      t.references :week, foreign_key: true
      t.references :video, foreign_key: true
      t.string :name
      t.text :description
      t.text :informations

      t.timestamps
    end
  end
end
